.form-grid{
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    grid-gap: 15px;
}

.form-grid__item-title{
    font-size: 16px;
    margin-bottom: 15px;
    font-weight: 700;
    text-align: center;
}

.form-grid__row{
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    grid-gap: 15px;
}

.form-grid__row.form-grid__row--title .form-grid__item-title{
    margin-bottom: 0;
}